[
	{"audioFile":"assets/audio/Jokes/Joke4/line1.mp3","audioID":"line1"},{
		"objName":"snd_1",	
		"initSettings":{"audioIDs":["line1"],"delay":"0.2"},	
		"clickFunc":"clickGlowHdlr",	
		"array":"btns"
	},
	{"audioFile":"assets/audio/Jokes/Joke4/line2.mp3","audioID":"line2"},{
		"objName":"snd_2",	
		"initSettings":{"audioIDs":["line2"],"delay":"0.2"},	
		"clickFunc":"clickGlowHdlr",	
		"array":"btns"
	}
]